Skip to content

Merge two purchase groups

POST
/events/{id}/purchase-groups/{pgid}/merge

Merge a source purchase group into a target purchase group

id
required
string

The unique identifier of the event

pgid
required
string

The unique identifier of the target purchase group

object
sourceGroupId
required

ID of the source group to merge from

string
combinedSize
required

The combined size of both groups

number
note
required

Note explaining the merge

string

Successfully merged purchase groups

Invalid request data

Purchase group not found

Internal server error